Ab sofort stehen die neuen Pakete der zusätzlich installierbaren PHP-Interpreter zur Verfügung.

Inhalt des Updates:

  • PHP 7.3 | Update auf 7.3.5
  • PHP 7.2 | Update auf 7.2.18
  • PHP 7.1 | Update auf 7.1.29
  • PHP >= 5.5 | Support für „WebP“ hinzugefügt
  • Alle PHP-Versionen | PHP-Erweiterung „gd“ als Modul kompiliert

Sofern Sie die PHP-Pakete nutzen, werden diese im Verlauf der nächsten Tage durch KeyHelp selbständig aktualisiert.

Zusätzliche Hinweise:

  • PHP 7.3 | Ubuntu 14 | Dieses Paket steht nicht zur Verfügung
  • PHP 5.3 | Alle Betriebssysteme | Diese Pakete blieben unverändert